h2 {
    font-size: 12px;
    font-weight: 700
}

.h2h {
    font-size: 24px;
    font-family: serif
}
.catselected{
	color:#a50000;
}
.cathdrtxt {
    min-height: 18px;
    /* max-width: 905px; */
    /* margin: 0 auto; */
    padding: 5px 0
}

.cathdrtxt H1 {
    font-size: 14px;
    color: var(--font-color-acent1)
}

.catftrtxt {
    min-height: 18px;
    max-width: 905px;
    margin: 0 auto;
    padding: 5px 0
}

.catftrtxt H2 {
    font-size: 14px
}

.cbaner {
    margin: 3px auto;
    position: relative;
    max-width: 1000px;
    width: fit-content;
}

ul.ful,ul.pul {
    padding: 0;
    margin: 0 auto
}

ul.pul li {
    max-width: 20%;
    min-width: 120px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    margin: 0;
    list-style: none inside;
    /*border-right: 1px solid var(--accent-color1);*/
    /*border-bottom: 1px solid var(--accent-color1);*/
    /*height: 390px;*/
    box-sizing: border-box;
    overflow: hidden
}

ul.pul li.puluno {
    max-width: 30%
}

ul.pul li.puldos,ul.pul li.pultri {
    max-width: 33%
}

ul.pul li.pullow,ul.pul li.pulquad {
    max-width: 25%
}

.piul {
    margin: 10px auto;
    padding: 0 4px
}

.pimg,.qview {
    margin: 0 auto
}

.pimg {
    position: relative;
    text-align: center;
    max-width: 175px
}

.pimg:hover {
    box-shadow: 0 0 0#000
}

.pimg picture::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--image-overlay);
    pointer-events: none;
    border-radius: 10px;
    overflow: hidden
}

.catalog-img {
    max-width: 100%;
    height: auto;
    border-radius: 10px
}

.pinfoc {
    overflow: hidden;
    text-align: left;
    padding: 0 5px 0 0;
    max-width: 200px;
    margin: 0 auto
}

.pname {
    padding: 3px 3px 0;
    text-align: left
}

.product_name {
    color: var(--prod_name-color);
    font-size: 12px;
    font-weight: 700;
    word-wrap: break-word;
    margin-bottom: 2px
}

.freeship,.pdesc {
    font-size: 10px;
    text-align: left
}

.descblk {
    margin: 10px 0
}

.pdesc {
    padding: 0 3px;
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis
}

.freeship {
    padding: 3px 3px 0;
    color: #616161
}

.plpricenr {
    margin-top: 0
}

.plclrprice {
    font-size: 12px;
    margin-top: 2px;
    background-color: var(--background-color-acent1);
    padding: 2px 0 2px 3px;
    border: 1px solid #1d1d1d;
    color: var(--text-color-acent1);
    text-shadow: 1px 1px #000
}

.plpriceclr {
    color: var(--special-price-color);
    margin-right: 5px;
    font-size: 24px
}

.plclrold {
    text-decoration: line-through;
    color: gray;
    font-weight: 400;
    font-size: 19px
}

.price-cont {
    position: relative;
    width: 100%;
    margin-left: 10px
}

.rate {
    display: inline-block
}

.revewCount {
    color: var(--font-color-acent1)
}

.optiondisplaycont {
    display: block
}

.optiondisplaycell {
    width: 15px;
    height: 10px;
    float: left;
    transform: skew(-20deg,0);
    margin: 3px 1px;
    border: 1px solid #929292;
    background-image: linear-gradient(to bottom right,#ffffff00,#00000057);
    border-radius: 3px
}

.option_button {
    background-image: url(https://images.rivithead.com/layout/Rivithead25/images/buttons/color-butons.webp);
    width: 15px;
    height: 15px;
    opacity: .7
}

.option_button:hover {
    opacity: 1
}

.option_blue {
    background-position: 0 -34px
}

.option_black {
    background-position: 0 -2px
}

.option_red {
    background-position: 0 -50px
}

.option_clear {
    background-position: 0 -18px
}

.option_green {
    background-position: 0 -82px
}

.option_yellow {
    background-position: 0 -66px
}

.catdesc {
    font-weight: 400;
    color: var(--font-color);
    font-size: 12px
}

.pageProductResults {
    margin-right: 6px
}

.pimg .rate {
    position: absolute;
    bottom: 2px;
    left: 8px;
    font-size: 10px;
    color: #dfbb2c
}

.rsc {
    font-size: 14px;
    letter-spacing: 2px;
    float: none
}

.breadcrmct {
    height: 22px;
    /* padding: 0 0 0 10px; */
    font-size: 14px
}

#catsort form {
    display: inline
}

#more {
    max-width: 300px
}

.plso a {
    text-decoration: underline
}

.breadcrmct,.mlnk,.mlnks {
    display: inline-block
}

.mlnk {
    text-decoration: none!important;
    height: 20px;
    padding: 7px;
    font-size: 14px;
    color: var(--link-color);
    font-weight: 400;
    margin: 5px
}

.mlnks {
    color: var(--link-color3);
    text-align: center;
    font-size: 17px
}

.pimg .ptop {
    top: 0;
    z-index: 1
}

.pimg .ptop,.qview {
    position: absolute;
    right: 0
}

.ptop {
    width: 81px;
    height: 87px
}

.chevron {
    top: 25%;
    right: 0;
    position: absolute;
    width: 20px
}

.chevron::before,ul.ful li {
    display: inline-block;
    vertical-align: top
}

.chevron::before,.fsoto:before {
    content: "";
    transform: rotate(-45deg)
}

.chevron::before {
    border-style: solid;
    border-width: 2px 2px 0 0;
    height: .45em;
    left: .15em;
    position: relative;
    top: .15em;
    width: .45em
}

.chevron.bottom:before {
    top: 0;
    transform: rotate(135deg)
}

.sortd {
    border: 1px solid #2b2b2b;
    height: 30px;
    text-align: left;
    width: 95%;
    position: relative;
    border-radius: 4px
}

.flthd {
    border-bottom: 1px solid #000;
    font-size: 16px;
    font-weight: 700;
    color: #3e3e3e;
    padding: 5px 0;
    height: 30px
}

.flthdr {
    background-color: #bfbfbf;
    width: 100%;
    font-weight: 700;
    padding: 5px;
    margin: 5px 0;
    box-sizing: border-box
}

.fltxh {
    margin-top: 10px
}

.fltcont {
    border: 1px solid #000;
    padding: 5px 10px;
    box-shadow: 4px 1px 4px 1px #888;
    margin: 2px 0 15px;
    position: absolute;
    right: 20px;
    z-index: 10;
    background-color: #fff;
    width: 50%
}

.fsot {
    border: 2px solid #acacac;
    padding: 10px 15px;
    margin: 3px;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    color: #565656;
    position: relative
}

.fltcont a {
    text-decoration: none!important
}

.fsots {
    background-color: #d8ffd8
}

.fsoto {
    background-color: #e2e2e2;
    color: #8d8d8d;
    border: 2px solid #d2d2d2
}

.fsoto:before {
    background: #d2d2d2;
    display: block;
    width: 100%;
    height: 2px;
    -webkit-transform: rotate(-45deg);
    right: 0;
    bottom: 0;
    margin: auto
}

#gblock,.fsoto:after,.fsoto:before {
    position: absolute;
    top: 0;
    left: 0
}

.fsoto:after {
    content: "";
    background: #d2d2d2;
    display: block;
    width: 100%;
    height: 2px;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

ul.ful li {
    padding: 3px;
    margin: 0;
    list-style: none inside
}

.fclr {
    border: 1px solid #000;
    padding: 5px 3px;
    font-size: 14px;
    font-weight: 700;
    color: #565656
}

#gblock {
    width: 110%;
    height: 100%;
    background: 0 0;
    z-index: 10;
    margin: 0;
    padding: 0;
    display: none
}

#catsort {
    height: 41px;
    padding: 5px 0 5px 10px;
    border-top: 1px solid var(--accent-color1);
    border-bottom: 1px solid var(--accent-color1);
    background-color: var(--catsor-bg);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.cat_ai_icn,.cat_cart_icn,.cat_fav_icn {
    position: absolute;
    bottom: 5px;
    right: 5px;
    height: 20px;
    width: 22px;
    background-position: -14px -442px
}

.cat_ai_icn,.cat_cart_icn {
    background-position: -13px -506px
}

.cat_ai_icn {
    height: 40px;
    width: 70px;
    background-position: 2px -536px;
    background-color: #8a8a8a;
    border-radius: 5px
}

@media (max-width: 1000px) {
    ul.pul li {
        max-width:25%
    }

    ul.pul li:nth-child(5n) {
        /*border-right: 1px solid #e1e1e1*/
    }

    ul.pul li:nth-child(4n) {
        border-right: none
    }

    ul.pul li.pultri {
        max-width: 50%
    }
}

@media (max-width: 800px) {
    ul.pul li {
        max-width:33%
    }

    ul.pul li:nth-child(4n),ul.pul li:nth-child(5n) {
        /*border-right: 1px solid #e1e1e1*/
    }

    ul.pul li:nth-child(3n) {
        border-right: none
    }

    ul.pul li.puldos,ul.pul li.pulquad {
        max-width: 50%
    }

    ul.pul li.pullow {
        max-width: 33%
    }
}

@media (max-width: 700px) {
    ul.pul li {
        max-width:50%
    }

    ul.pul li:nth-child(3n),ul.pul li:nth-child(5n) {
        /*border-right: 1px solid var(--accent-color1)*/
    }

    ul.pul li:nth-child(2n) {
        border-right: none
    }

    ul.pul li.pullow {
        max-width: 50%
    }
}

@media (max-width: 523px) {
    .fltcont {
        right:13px;
        width: 90%
    }
}

@media (max-width: 349px) {
    ul.pul li {
        border-right:none
    }

    ul.pul li,ul.pul li.puldos,ul.pul li.pullow,ul.pul li.pulquad,ul.pul li.pultri {
        max-width: 100%
    }
}
